*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    position: relative;
    height: 1000vh;
}
.parallex-container{
    width: 100%;
    height: 100vh;
    position: relative;
}
.container{
    width: 100%;
    height: 100vh;
    position: absolute;
    inset: 0;
}

img,video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.container:first-child{
    /* background-color: lightcoral; */
    /* margin-top: 40px; */
    z-index: -1;
}
.container:nth-child(2){
    z-index: 1;
    transform: translateY(100vh);
}
.svg{
    position: absolute;
    inset: 0;
    top: 200vh;
    height: 100vh;
    width: 100%;
}